.idea
out/*
*.iml
target

settings.xml

.gradle/
build/
out/

secret.gradle
local.*
local/
kotlin-js-store

publishing.sh

server/src/resources/web/

features/common/common/src/commonMain/kotlin/dev/inmo/postssystem/features/common/common/Version.kt
